<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Admin Panel</title>
    <link rel="stylesheet" type="text/css" href="/styles.css">
    <link rel="stylesheet" type="text/css" href="/style.css">
    <script src="/main.js"></script>
    <script src="/script.js" defer></script>
</head>
<body>
    <nav class="component unselectable" id="component-navigation"></nav>

    <main id="container">
        <section id="left" class="unselectable">
            <div id="buttons">
                <input type="button" value="Stop" id="stop" class="buttons">
                <input type="button" value="Reload" id="reload" class="buttons">
            </div>
            <span id="playerTitle">Spieler</span>
            <div id="players"></div>
        </section>

        <section id="right">
            <div id="console"></div>
            <div id="console-input">
                <input type="text" placeholder=">" id="command">
                <input type="button" value="Senden" id="send">
            </div>
        </section>
    </main>
</body>
</html>